Subject: [CCAMP] Next steps with draft-sun-ccamp-dpm

From: Lou Berger <[email-masked]>
Date: Wed, 26 May 2010 14:57:07 -0400

All,
	At our last meeting we touched on what to do next with 
draft-sun-ccamp-dpm.  As the document is a result of the WG review of 
draft-ietf-ccamp-lsp-dppm and was a condition for that document to be 
moved forward, and subsequently published as RFC 5814, we believe the 
dpm document should follow the same path through the WG.  This means 
that the dpm document will be republished as draft-ietf-ccamp-lsp-dpm.

Lou (and Deborah)